Subject: MEH Risk Management Policy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 3 Aug 2000 07:41:00 -0700 (PDT)

Attached is the latest draft of the MEH Risk Management Policy.  Mary 
Nordstrom, Kay Classen and I have went through it line by line, and we are 
now at the point where we need one last (hopefully) review.  My goal is to 
have both the Risk Management Policy and the Risk Procedures and Control 
Guidelines in a form that we would execute by the end of day next Wednesday, 
the 9th.  Judy is coming into the office on Thursday and I want to give them 
both to her for her review at that time.  Therefore, I would like to have 
your comments by the end of day Monday in order to have time to communicate 
with Mary and Kay and prepare a clean product for Judy.  Let me know if there 
is any problem with the schedule I have outlined.

As always - thanks for your assistance,

Gregg